<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="46">
    <author>76-Max</author>
    <version>1.0.0.0</version>
    <title>
        <en>Orenge ORM 240C</en>
    </title>
<description>
<en><![CDATA[Orenge ORM 240C

Price: 37.600 €
Capacity: 23000 l - 23250 l - 23500 l - 24200 l
]]></en>
<de><![CDATA[Orenge ORM 240C

Preis: 37.600 €
Kapazität: 23000 l - 23250 l - 23500 l - 24200 l
]]></de>
<fr><![CDATA[Orenge ORM 240C

Prix: 37.600 €
Capacité: 23000 l - 23250 l - 23500 l -24200 l
]]></fr>
</description>
    <iconFilename>icon_orm240c.png</iconFilename>
    <multiplayer supported="true"/>
	<l10n>
<text name="O">
<en>Original color chassis</en>
<de>Originalfarbiges Fahrgestell</de>
<fr>Chassis couleur origine</fr>
</text>
<text name="B">
<en>Black color chassis</en>
<de>Schwarzes Fahrgestell</de>
<fr>Chassis couleur noir</fr>
</text>
</l10n>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="ORM240C.xml"/>
    </storeItems>
    <brands>
        <brand name="ORENGE" title="Orenge" image="brand_ORENGE.dds"/>
    </brands>
</modDesc>
